package digital.laboratory.platform.entrustment.dto;

import com.fasterxml.jackson.annotation.JsonFormat;
import digital.laboratory.platform.entrustment.entity.Entrustment;
import lombok.Data;

import java.time.LocalDate;

@Data
public class EntrustmentDTO extends Entrustment {

    private String caseBrief;
    private String caseName;

    @JsonFormat(pattern = "yyyy-MM-dd", timezone = "GMT+8")
    private LocalDate happenTime;

}
